{
    "switch_concessionaria_global": "2024-12-12",
    "google_noindex": false,
    "google_no_googlebot": false,
    "strSearch": "",
    "type": "compare",
    "device_type": "smartphone",
    "mobile": true,
    "page_menu": "compare",
    "titolo": "Compara - HDblog.it",
    "products": [
        {
            "id": "6901",
            "produttore": "Realme",
            "modello": "14T",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254183"
        },
        {
            "id": "6900",
            "produttore": "Honor",
            "modello": "X70i",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254175"
        },
        {
            "id": "6899",
            "produttore": "Motorola",
            "modello": "Razr 60 Ultra",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254066"
        },
        {
            "id": "6898",
            "produttore": "Motorola",
            "modello": "Razr 60",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254064"
        },
        {
            "id": "6897",
            "produttore": "Motorola",
            "modello": "Edge 60 Pro",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254063"
        },
        {
            "id": "6896",
            "produttore": "Motorola",
            "modello": "Edge 60",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254062"
        },
        {
            "id": "6857",
            "produttore": "Motorola",
            "modello": "Edge 60 Fusion",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1247086"
        },
        {
            "id": "6902",
            "produttore": "OnePlus",
            "modello": "13T",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1254184"
        },
        {
            "id": "6890",
            "produttore": "Honor",
            "modello": "Pad GT",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1253330"
        },
        {
            "id": "6891",
            "produttore": "Realme",
            "modello": "GT 7",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1253331"
        }
    ],
    "populars": [
        {
            "id": "3953",
            "produttore": "Huawei",
            "modello": "P30 Lite",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/830748"
        },
        {
            "id": "3876",
            "produttore": "Samsung",
            "modello": "Galaxy S10 Plus",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/822562"
        },
        {
            "id": "3947",
            "produttore": "Samsung",
            "modello": "Galaxy A40",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/829060"
        },
        {
            "id": "3429",
            "produttore": "Samsung",
            "modello": "Galaxy S8",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/567216"
        },
        {
            "id": "3624",
            "produttore": "Huawei",
            "modello": "P20",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/758067"
        },
        {
            "id": "3586",
            "produttore": "Samsung",
            "modello": "Galaxy S9 Plus",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/744452"
        },
        {
            "id": "6109",
            "produttore": "Redmi",
            "modello": "Note 13 Pro",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1117659"
        },
        {
            "id": "5274",
            "produttore": "Samsung",
            "modello": "Galaxy S22",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/1019765"
        },
        {
            "id": "3623",
            "produttore": "Huawei",
            "modello": "P20 Pro",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/758084"
        },
        {
            "id": "3952",
            "produttore": "Huawei",
            "modello": "P30",
            "model_image_url": "https:\/\/hd2.tudocdn.net\/830426"
        }
    ],
    "hot": [
        {
            "title": "Poco X6 Pro com Realme 12 Pro Plus",
            "url": "https:\/\/www.hdblog.it\/compara\/6220-6229.html",
            "sideleft": {
                "title": "Poco X6 Pro",
                "image_url": "https:\/\/hd2.tudocdn.net\/1136605?w=36&h=72&fit=clip"
            },
            "sideright": {
                "title": "Realme 12 Pro Plus",
                "image_url": "https:\/\/hd2.tudocdn.net\/1139549?w=36&h=72&fit=clip"
            }
        },
        {
            "title": "Samsung Galaxy A55 com Samsung Galaxy A35",
            "url": "https:\/\/www.hdblog.it\/compara\/6303-6304.html",
            "sideleft": {
                "title": "Samsung Galaxy A55",
                "image_url": "https:\/\/hd2.tudocdn.net\/1145509?w=36&h=72&fit=clip"
            },
            "sideright": {
                "title": "Samsung Galaxy A35",
                "image_url": "https:\/\/hd2.tudocdn.net\/1145511?w=36&h=72&fit=clip"
            }
        },
        {
            "title": "Motorola Edge 50 Neo com Motorola Moto G84",
            "url": "https:\/\/www.hdblog.it\/compara\/6593-6076.html",
            "sideleft": {
                "title": "Motorola Edge 50 Neo",
                "image_url": "https:\/\/hd2.tudocdn.net\/1184870?w=36&h=72&fit=clip"
            },
            "sideright": {
                "title": "Motorola Moto G84",
                "image_url": "https:\/\/hd2.tudocdn.net\/1112455?w=36&h=72&fit=clip"
            }
        },
        {
            "title": "Samsung Galaxy S24 com Samsung Galaxy S25",
            "url": "https:\/\/www.hdblog.it\/compara\/6223-6778.html",
            "sideleft": {
                "title": "Samsung Galaxy S24",
                "image_url": "https:\/\/hd2.tudocdn.net\/1137465?w=36&h=72&fit=clip"
            },
            "sideright": {
                "title": "Samsung Galaxy S25",
                "image_url": "https:\/\/hd2.tudocdn.net\/1226780?w=36&h=72&fit=clip"
            }
        },
        {
            "title": "Google Pixel 8a com Realme GT 6T",
            "url": "https:\/\/www.hdblog.it\/compara\/6379-6431.html",
            "sideleft": {
                "title": "Google Pixel 8a",
                "image_url": "https:\/\/hd2.tudocdn.net\/1156754?w=36&h=72&fit=clip"
            },
            "sideright": {
                "title": "Realme GT 6T",
                "image_url": "https:\/\/hd2.tudocdn.net\/1160762?w=36&h=72&fit=clip"
            }
        },
        {
            "title": "Motorola Edge 50 Fusion com Realme 12 Pro Plus",
            "url": "https:\/\/www.hdblog.it\/compara\/6350-6229.html",
            "sideleft": {
                "title": "Motorola Edge 50 Fusion",
                "image_url": "https:\/\/hd2.tudocdn.net\/1152348?w=36&h=72&fit=clip"
            },
            "sideright": {
                "title": "Realme 12 Pro Plus",
                "image_url": "https:\/\/hd2.tudocdn.net\/1139549?w=36&h=72&fit=clip"
            }
        }
    ],
    "domain": "http:\/\/staging.hdblog.it"
}